<style type="text/css">
<!--

    p.default               {
                            }
	p.tbhelpheading			{   font-size: 0.9pc;
								font-family: Arial, Helvetica, sans-serif;
								font-weight: bold;
							}

	a.tbhelpitems			{	text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.8pc;
                                color: blue;
							}
	a.tbhelpitems:hover		{   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.8pc;
                                color: red;
                                text-decoration: underline;
                            }
    body.tbheader           {   
                                background-repeat: repeat;
                            }
	td.tbhelpheading		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.9pc;
								font-weight: bold;
							}
    a.tbtabactive           {   text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.8pc;
                                color: black;
                            }
    a.tbtabinactive         {   text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    a.tbtabinactive:hover	{   text-decoration: underline;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
								cursor: hand;
                            }
	td.tbtabactive			{	font-family: Arial;
								text-align: center;
								color: black;
                                font-weight: bold;
								background-color: gainsboro;
								font-size: 0.7pc;
							}
	td.tbtabinactive		{	font-family: Arial;
								text-align: center;
								color: black;
								background-color: whitesmoke;
								font-size: 0.7pc;
							}
    td.tbtabstrip           {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: white;
                            }
    td.tbtabborder          {   background-color: slategray;
                            }
    td.tbtabnoborder		{   background-color: slategray;
                            }
    td.tbnotab              {   background-color: white;
                            }
    td.tbbookmark           {   font-family: Arial, Helvetica, sans-serif;
                                font-size: 0.7pc;
                                font-weight: normal;
                                color: white;
                            }
    a.tbbookmark            {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: white;
                                text-decoration: none;
                            }
    a.tbbookmark:hover      {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: #6699cc;
                                text-decoration: underline;
                            }
	td.tbbuttonbar			{
								font-family: Arial;
								color: white;
								font-weight: bold;
								background-color: #6699cc;
							}
	td.tbtitlebar			{		font-family: Arial;
								color: black;
								font-weight: bold;
							}
	td.tbheadertop			{
								background-color: #6699cc;
								font-family: Arial;
								color: white;
								font-weight: bold;
							}
	td.tbbuttonname			{
								color: #6699cc;
								font-family: Arial;
								font-size: 0.7pc;
								font-weight: bold;
							}
	a.tbbutton				{
								color: white;
								text-decoration: none;
							}
	a.tbbutton:hover		{
								color: white;
								text-decoration: underline;
							}
    td.tbcommonsensetitle   {   text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: #6699cc;
                            }
    a.tbcommonsense         {   text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: #6699cc;
                            }
    a.tbcommonsense:hover   {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: red;
                                text-decoration: underline;
                            }
    td.tbbanner             {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: white;
                            }
    td.tbheadings           {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.8pc;
                                color: white;
                            }
    td.tbtoolbar            {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: white;
                            }
    td.CR45		    {	text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: Bold;
                                font-size: 1.0pc;
                                color: #FF0000;
                            }                            
    body.tbfooter           {   background-color: #6699cc;
                            }
    td.tbfooter             {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: white;
                            }
	body.tbcontent			{   background-color: white;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
							}
	table.tbsectionheading  {	border: 2px solid white;
							}
	tr.tbsectionheading		{	background-color: #6699cc;
							}
	td.tbsectionheading		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								color: white;
							}


	td.tberrsectionheading	{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								color: white;
							}
	tr.tberrsectionheading	{	background-color: red;
							}
	table.tbsectionerror	{	border: 1px solid black;
								background-color: black;
							}
	td.tbsectionerror		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								color: #6699cc;
							}

	td.tbwarnsectionheading {	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								color: white;
							}
	tr.tbwarnsectionheading	{	background-color: #FF8800;
							}
	table.tbsectionwarning	{	border: 1px solid black;
								background-color: black;
							}
	td.tbsectionwarning		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								color: #6699cc;
							}

	td.tbinfosectionheading {	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								color: white;
							}
	tr.tbinfosectionheading	{	background-color: #008000;
							}
	table.tbsectioninfo 	{	border: 1px solid black;
								background-color: black;
							}
	td.tbsectioninfo		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								color: #6699cc;
							}
	table.tbsimpleband		{	
                                			background-color: white;
								font-family: Arial, Helvetica, sans-serif;
								font-weight: normal;
								font-size: 0.7pc;
								color: white;
								}
	table.tbsimplenoband	{	font-family: Arial, Helvetica, sans-serif;
								font-weight: normal;
								font-size: 0.7pc;
								color: white;
								}


	a.tbreturntotop			{	font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: white;
                                text-decoration: none;
                            }
    a.tbreturntotop:hover   {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: yellow;
                                text-decoration: underline;
                            }
	a.tbgridcolumn			{	font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: white;
                                text-decoration: none;
                            }
    a.tbgridcolumn:hover	{   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: yellow;
                                text-decoration: underline;
                            }
	body.tbbanding          {   background-color: whitesmoke;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    body.tbsimplebanding    {   background-color: white;
                                background-repeat: repeat;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    body.tbnobanding        {   background-color: #6699cc;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    a.tbfieldnames          {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: black;
                            }/* tonyk for links in tables & layouts */ 
    a.tbtextlink            {   text-decoration: underline;
                                font-family: Arial, Helvetica, sans-serif;
                                font-size: 0.8pc;
                                color: #0000cc;
                            
				}
    
    a.tbtextlink:hover      {
								text-decoration: underline;
								font-family: Arial, Helvetica, sans-serif;
								font-size: 0.8pc;
								color: red;
                            }

	
    a.tbtextlink:visited        { color: #FF0000;
                              }  /* tonyk for visited links in tables - not menu */     
    
	

	a.tbsectiontitle        {   text-decoration: underline;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: #6699cc;
                            }
    td.tbband               {   background-color: white;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbnoband             {   background-color: whitesmoke;
								font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbf1band             {   background-color: #6699cc;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbf1noband           {   background-color: whitesmoke;
								font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbsimpleband         {	background-color: gainsboro;
								font-family: Arial, Helvetica, sans-serif;
								font-weight: normal;
								font-size: 0.7pc;
								color: white;
			    }
    td.tbsimplenoband       {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbsimpleerrheading   {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: red;
                            }
    td.tbsimpleerrmessage   {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbsimplewarnheading  {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: #FF8800;
                            }
    td.tbsimplewarnmessage  {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbsimpleinfoheading  {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: #008000;
                            }
    td.tbsimpleinfomessage  {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    hr.tbsimplemsgline      {   color: #6699cc;
                            }
	td.tbcontrols           {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    td.tblabels             {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbquietlabels        {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbfieldnames         {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbgridtoolbar        {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: italic;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbgridheader         {   background-color: white;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: black;
								border-bottom: solid cornflowerblue 1px;
								border-top: solid cornflowerblue 1px;
                            }
    td.tbgridlines1         {   background-color: white;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbgridlines2         {   background-color: white;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    td.tbgridborder         {   background-color: white;
                            }
    td.tbgridborder1        {   background-color: white;
								width: 4px;
                            }
    td.tbgridtotals         {   background-color: white;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
								border-top: solid cornflowerblue 1px;

                            }
    td.tberror              {   background-color: #6699cc;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: red;
                            }
    td.tbsuccess            {   background-color: #6699cc;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: white;
                            }
    input.tbcontrols        {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    input.tblocked          {   background-color: #6699cc;
                                color: black;
                            }
    input.tbdisabled        {   background-color: #000080;
                                color: white;
                            }
    input.tbdescriptions    {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                background-color: transparent;
                                color: black;
								border: 0px solid black;
                            }
    select.tbcontrols       {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    select.tblocked         {   background-color: yellow;
                                color: black;
                            }
    select.tbdisabled       {   background-color: #000080;
                                color: white;
                                disabled-color: white;
                            }
    td.tbpickheader         {   background-color: #6699cc;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.7pc;
                                color: white;
                            }
    td.tbpickborder         {   background-color: white;
                            }
    body.tblogin            {   background-color: white;
                                background-image: url(images/t1-watermark-large.gif);
                                background-repeat: no-repeat;
                                background-position: center center;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    body.tbcommonsense      {   background-color: #6699cc;
                                background-image: url(images/t1-watermark-large.gif);
                                background-repeat: no-repeat;
                                background-position: center center;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    a.tblogin               {   text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.6pc;
                                color: #002969;
                            }
    a.tbloginlink           {   text-decoration: none;
                                font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.95pc;
                                color: blue;
                            }
    td.tbloginProduct       {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.95pc;
                                color: red;
                            }
    td.tbloginCompany       {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: 333333;
                            }
    td.tbloginLabels        {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    td.tblogin              {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.6pc;
                                color: white;
                            }
    td.tbloginerror         {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: 333333;
                            }
    input.tblogin           {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    select.tblogin          {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: black;
                            }
    textarea.tbcontrols     {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: 333333;
                            }
    textarea.tblocked       {   background-color: yellow;
                                color: black;
                            }
    textarea.tbdisabled     {   background-color: #000080;
                                color: white;
                            }
    div.MainMenu            {   font-family:  arial;
                                color: white;
                                font-size: 0.7pc;
                            }
    div.SubMenu             {   font-family:  arial;
                                color: white;
                                font-size: 0.7pc;
                                display: none;
                            }
    td.MenuItem             {
                                font-family:  arial;
                                color: white;
                                font-size: 0.7pc;
                            }
    td.tbstatmsg			{   font-size: 0.7pc;
                                font-weight: bold;
                                color: yellow;
                                background-color: #6699cc;
								font-family: arial;
                            }
    div.tbstatmsg           {   font-size: 0.7pc;
                                font-weight: bold;
                                color: yellow;
                                background-color: #6699cc;
								font-family: arial;
                            }
    body.tbportal           {   background-color: #6699cc;
                            }
    span.tbcontrols         {   font-family: Arial, Helvetica, sans-serif;
                                font-size: 0.7pc;
                                font-weight: normal;
                                color: 333333;
                            }
    span.tblockedfield      {   background-color: #6699cc;
                                font-family: Arial, Helvetica, sans-serif;
                                font-size: 0.7pc;
                                font-weight: normal;
                                color: black;
                            }
	font.tbmandatory        {   color: red;
                            }
	td.tbstatistics			{	color: black;
								font-family: Arial, Helvetica, sans-serif;
								font-size: 0.6pc;
								font-weight: normal;
							}
	a.tblimitwarning		{   color: red;
								font-family: Arial, Helvetica, sans-serif;
								font-size: 0.6pc;
								font-weight: bold;
								text-decoration: none;
							}
	a.tblimitwarning:hover	{   text-decoration: underline;
							}

	body.tbhelp				{	background-color: #FFFFFF
							}
	td.tbhelpitem			{	font-family: Arial;
								font-size: 0.8pc;
								font-weight: bold;
								color: blue;
							}
	td.tbsearchtitle		{	font-family: Arial;
								font-size: 1.0pc;
								font-weight: bold;
								color: 333333;
							}
	td.tbsearchmsg			{	font-family: Arial;
								font-size: 0.7pc;
								font-weight: bold;
								color: 333333;
							}
	a.tbsearchresult		{	font-family: Arial;
								font-size: 0.7pc;
								color: #0000FF;
								text-decoration: none;
							}
	a.tbsearchresult:hover	{	text-decoration: underline;
							}
	b.tbsearchabstract		{	font-family: Arial;
								font-size: 0.7pc;
								color: black;
								font-weight: bold;
							}
	td.tbsearchabstracttext {	font-family: Arial;
								font-size: 0.7pc;
								color: black;
							}
	i.tbsearchstat			{	font-family: Arial;
								font-size: 0.7pc;
								color: black;
							}
	p.tbsearchpagecounter	{	font-family: Arial;
								font-size: 0.7pc;
								color: black;
							}

	table.tbgridbody {
		background-color: #CCCCCC;
	}
	tr.colHeading {
		background-color: #6699cc;
		color: white;
		font-family: Arial;
		font-size: 0.7pc;
		cursor: hand;
	}
	td.colHeading {
		background-color: #6699cc;
		color: white;
		font-family: Arial;
		font-size: 0.7pc;
		cursor: hand;
	}
	td.rowSelector {
		cursor: hand;
	}
	td.colDetail1 {
		background-color: #CCCCCC;
		font-family: Arial;
		font-size: 0.7pc;
		color: black;
		border-bottom: 1px outset black;
		cursor: hand;
	}

	td.rowSelected {
		background-color: #999999;
		font-family: Arial;
		font-size: 0.7pc;
		color: black;
		border-bottom: 1px outset black;
	}

	tr.colDetail1 {
		background-color: #CCCCCC;
		font-family: Arial;
		font-size: 0.7pc;
		color: black;
		border-bottom: 1px outset black;
	}
	tr.colDetail2 {
		background-color: white;
		font-family: Arial;
		font-size: 0.7pc;
		color: black;
	}
	div.column {
		position: relative;
		left: 0px;
		top: 0px;
	}
	div.colBar {
		position: relative;
		left: 0px;
		top: 0px;
		background-color: black;
		width: 1px;
		cursor: move;
	}
	td.colBar{
		position: relative;
		left: 0px;
		top: 0px;
		background-color: black;
		width: 1px;
		cursor: move;
	}
	td.totalRow {
		background-color: yellow;
		font-family: Arial;
		font-size: 0.7pc;
		color: black;
		border-bottom: 1px outset black;
	}
	input.tbgridfield {
		font-size: 0.7pc;
		font-family: Arial;
	}
	td.tbgridfield {
		font-size: 0.7pc;
		font-family: Arial;
	}
	body.tbgrid {
		background-color: 6699cc;
	}
	td.tbgridfieldtext {
		font-size: 0.7pc;
		font-family: Arial;
		color: black;
	}
    input.tbpagebutton     {   font-family: Arial, Helvetica, sans-serif;
								font-weight: bold;
								font-size: 8pt;
								color: black;
								background: #fbf488;
								text-decoration: none;
								height: 20;
								width: 80;
                            }
	input.tbpagebuttonover {
		font-size: 8pt;
		font-family: Arial;
		font-weight: bold;
		width: 80px;
		border: 1px solid black;
		background-color: #ebe478;
		height: 20px;
	}

	tr.tbcolheading {
		font-size: 0.7pc;
		font-family: Arial;
		color: white;
		background-color: #6699cc;
		border-right: 1px solid black;
	}
	td.tbcolheading {	
		border-right: 1px solid black;
	}
	tr.tbcolheadingover {
		font-size: 0.7pc;
		font-family: Arial;
		color: white;
		background-color: #6699cc;
		border-right: 1px solid black;
		cursor: hand;
	}

	td.tbcoldetail {
		font-size: 0.7pc;
		font-family: Arial;
		color: black;
		cursor: hand;
		border-right: 1px solid black;
		border-bottom: 1px solid black;
	}

	tr.tbcoldetailselected {
		font-size: 0.7pc;
		font-family: Arial;
		color: black;
		cursor: hand;
		border-right: 1px solid black;
		border-bottom: 1px solid black;
		background-color: #999999;
	}
	td.tbtotalrow {
		background-color: yellow;
		font-family: Arial;
		font-size: 0.7pc;
		color: black;
		border-right: 1px solid black;
		border-bottom: 1px solid black;
	}
	td.tbspacerrow {
		background-color: black;
	}
/* Tonyk td.tbfooter font color changes copyright state of Voctoria font only */
    td.tbfooter             {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: 333333;
								background-color: #6699cc;
                            }
	td.tbfooter:hover		{	font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: #6699cc;
								background-color: white;
                            }
	td.tbfooterlink			{	font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.8pc;
                               
								text-align: center;
                                background-color: #6699cc;
								text-decoration: none;
							}
	td.tbfooterlinkover		{	font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.8pc;
								text-align: center;
                                background-color: #6699cc;
								text-decoration: none;
							}
/* Tonyk td.tbfooterlink font color bottom bar with logout, priivacy etc */
	a.tbfooterlink			{	font-family: Arial, Helvetica, sans-serif;
                                font-weight: bold;
                                font-size: 0.6pc;
                                color: 333333;
								text-decoration: none;
	
/* TonyK tbmessage affect the login, userid, password fonts in the login box*/						}
	td.tbmessage			{	font-family: Arial;
								font-weight: normal;
								font-size: 0.7pc;
								color: FFFFFF;
							}

	tr.tbhierrowchildrenselected    {
								font-size: 0.7pc;
								font-family: Arial;
								color: black;
								cursor: hand;
								font-weight: bold;
								border-right: 1px solid black;
								border-bottom: 1px solid black;
								background-color: #CCCCCC;
							}
	tr.tbhierrowselected    {	font-size: 0.7pc;
								font-family: Arial;
								color: black;
								cursor: hand;
								border-right: 1px solid black;
								border-bottom: 1px solid black;
								background-color: #CCCCCC;
							}
	td.tbhierrow			{	font-size: 0.7pc;
								font-family: Arial;
								border-right: 1px solid black;
								border-bottom: 1px solid black;
								cursor: hand;
							}
	td.tbhierrowchildren	{	font-size: 0.7pc;
								font-family: Arial;
								font-weight: bold;
								border-right: 1px solid black;
								border-bottom: 1px solid black;
								cursor: hand;
							}
	body.tbhiergrid			{	background-color: #6699cc;
							}
	table.tbbordered		{	border: 1px solid black;
							}
	body.tbpleasewait       {   background-color: #6699cc;
							}
	td.tbpleasewaittitle	{	font-family: Arial, Helvetica, sans-serif;
								font-weight: bold;
								font-size: 2.0pc;
								color: #ebe478;
							}
	td.tbpleasewaitmsg		{	font-family: Arial, Helvetica, sans-serif;
								font-weight: bold;
								font-size: 1.0pc;
								color: #ebe478;
							}
	td.tbmenugroup			{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								color: white;
							}
	a.tbmenugroup			{
								color: white;
								text-decoration: none;
								vertical-align: middle;
							}
	a.tbmenugroup:hover		{
								color: white;
								text-decoration: underline;
								vertical-align: middle;
							}
	a.tbmenugroupopen		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								color: red;
								background-image: url(images/minus.gif);
							}
	a.tbmenugroupclosed		{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								color: red;
								background-image: url(images/plus.gif);
							}
	td.tbmenuband			{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								background-color: #6699cc;
								border: groove 1px black;
							}
	td.tbmenuborder			{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								background-color: #6699cc;
							}
	td.tbtopstrip			{	font-family: Arial, Helvetica, sans-serif;
								font-size: 0.7pc;
								font-weight: bold;
								background-color: #6699cc;
							}
    td.tbmenuitem             {
                                font-family:  arial;
                                background-color: white;
                                font-size: 0.7pc;
                            }
    td.tbsystitle           {
                                font-family:  arial;
								font-weight: bold;
                                color: black;
                                font-size: 1.5pc;
                            }
    td.tbwelcome			{
                                font-family:  arial;
								font-weight: bold;
                                color: black;
                                font-size: 0.9pc;
                            }
    a.tbmenuitem             {
                                font-family:  arial;
                                color: black;
                                font-size: 0.7pc;
								text-decoration: none;
                            }
    table.tbloginbox        {   background-color: white;
                                border: 1px solid white;
                                color: black;
                            }

    input.tbloginbutton     {   font-family: Arial, Helvetica, sans-serif;
								font-weight: bold;
								font-size: 8pt;
								color: #000000;
								background: #CCCCCC;
								text-decoration: none;
								height: 20;
								width: 80;
                            }
	td.tbloginlabel			{	font-family: Arial;
								font-weight: bold;
								font-size: 0.7pc;
								color: black;
							}
    input.tblogincontrols   {   font-family: Arial, Helvetica, sans-serif;
                                font-weight: normal;
                                font-size: 0.7pc;
                                color: #000000;
                            }
	input.tbloginbuttonover {
								font-size: 8pt;
								font-family: Arial;
								font-weight: bold;
								width: 80px;
								border: 1px solid black;
								background-color: #99CCEE;
								height: 20px;
	}
-->

</style>
